Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 2 Jul 2026 11:19:42 +0300

Kuusalu Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/07450 
aadressile Harju maakond, Kuusalu vald, Viinistu küla, Uuetoa (Abihoone) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Hoone laiendamine olemasoleva hoone 
lammutamisel.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27918419>  (menetlus nr: 
555681), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 13.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kuusalu Vallavalitsus) või menetleja (ENNO TAMMEMÄE) poole.